﻿<table>
<tr>
<td style="padding:3px">
@Html.DevExpress().Label(
                label =>
                {
                    label.Text = "*Part No";
                    label.ControlStyle.Font.Size = System.Web.UI.WebControls.FontUnit.Small;
                    label.Width = 120;
                }).GetHtml()
</td>
<td style="padding:3px">
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PART_NO_REPRINT";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 150;
                }).GetHtml()
</td>
</tr>
<tr>
<td style="padding:3px">
@Html.DevExpress().Label(
                label =>
                {
                    label.Text = "*Supplier Code";
                    label.ControlStyle.Font.Size = System.Web.UI.WebControls.FontUnit.Small;
                    label.Width = 120;
                }).GetHtml()

</td>
<td style="padding:3px">
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_SUPPLIER_CD_REPRINT";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 150;
                }).GetHtml()
</td>
</tr>
<tr>
<td style="padding:3px">
@Html.DevExpress().Label(
                label =>
                {
                    label.Text = "*Coppies";
                    label.ControlStyle.Font.Size = System.Web.UI.WebControls.FontUnit.Small;
                    label.Width = 120;
                }).GetHtml()

</td>
<td style="padding:3px">
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_COPPIES";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 150;
                }).GetHtml()
</td>
<td style="padding:3px">
@Html.DevExpress().Button(Button =>
                    {
                        Button.Name = "cmdReprintPopUp";
                        Button.Text = "Re-Print";
                        Button.Width = 100;
                        Button.UseSubmitBehavior = true;
                        Button.ClientSideEvents.Click = "OnReprintClick";
                    }).GetHtml()
</td>
</tr>
</table>

@*<iframe id="IframePDF"  src="" width="10px" height="10px" scrolling="auto" style="visibility:hidden"  >

</iframe>*@